Priority: Normal % Done: 100%
Assignee:

Category: Data inconsistency

Description

Dear UKHLS support,

is it my problem or in the BHPS files of the latest release some variables are missing from indall or indresp, e.g
BHPS identifier or weights (-Xe)?

Thank you and best,
Lydia

History

#1 - 05/15/2022 12:17 AM - Lydia Palumbo

| am writing this because | noticed that many variables either changed their name (age_dv-->age in indall) or were deleted (xewghte in indall) or
changed their place (Irwght was in indresp before).

Thank you very much. Best, Lydia
#2 - 05/23/2022 12:18 PM - Understanding Society User Support Team

- Status changed from New to In Progress

- Private changed from Yes to No
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#3 - 05/27/2022 11:40 AM - Olena Kaminska
Lydia,

BHPS weights now follow naming convention of UKHLS. So find them in the end of the file under 91 or 01 weights. They are largely the same as
before, though the weights have been updated with mortality correction.

Hope this helps,
Olena

#4 - 05/27/2022 03:07 PM - Understanding Society User Support Team
- Category set to Data inconsistency
- Status changed from In Progress to Feedback

- % Done changed from 0 to 80
Hi Lydia,
The missing BHPS identifier PID is a separate issue. It was accidentally dropped, the issue will be fixed in the November 2022 release of the data.

Best wishes,
Understanding Society User Support Team

#5 - 05/27/2022 03:25 PM - Lydia Palumbo

Thank you. Could you also confirm that the renaming of some variables (apart from weights) does not affect data? | currently compared old and new
release ages and they are identical.
#6 - 05/27/2022 03:31 PM - Lydia Palumbo

Sorry | intend that | compared age_dv and age

#7 - 05/31/2022 06:49 PM - Understanding Society User Support Team
- % Done changed from 80 to 100

Hi Lydia,

The variable bw_age_dv, Age at Date of Interview, in bw_indall and bw_indresp, has been renamed

to its former name bw_age as it has not been harmonised to fully reflect the variable of the former

name in the UKHLS waves and therefore should not have the same name. This was changed in the 2020 release. You can find the overview of
changes introduced in different releases in the revisions files:
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/revisions-to-previous-releases

Best wishes,
Understanding Society User Support Team

#8 - 11/30/2023 10:50 AM - Understanding Society User Support Team

- Status changed from Feedback to Resolved
